## queue sqlite-0.2.3

=== requirements.txt ===
c o l o r a m a = = 0 . 4 . 6 
 
 i n i c o n f i g = = 2 . 1 . 0 
 
 m a t u r i n = = 1 . 9 . 2 
 
 p a c k a g i n g = = 2 5 . 0 
 
 p l u g g y = = 1 . 6 . 0 
 
 p s u t i l = = 7 . 0 . 0 
 
 p y g m e n t s = = 2 . 1 9 . 2 
 
 p y t e s t = = 8 . 4 . 1 
 
 
