## queue 1.30.1-6

=== debian/changelog ===
queue (1.30.1-6) unstable; urgency=high

  * Previous upload wrong urgency. 

 -- Brian Ristuccia <brianr@osiris.978.org>  Fri, 21 Jan 2005 11:02:59 -0500

queue (1.30.1-5) unstable; urgency=low

  * Applied patch from jaguar to queue.c queued.c to fix some buffer
    overflows. [CAN-2004-0555]

 -- Brian Ristuccia <bristucc@sw.starentnetworks.com>  Fri, 14 Jan 2005 11:31:34 -0500

queue (1.30.1-4.2) unstable; urgency=low

  * NMU
  * Fixed out-of-date config.sub/config.guess using autotools-dev
    build-dependency, closes: #203851.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 02 Aug 2003 07:39:46 +0000

queue (1.30.1-4.1) unstable; urgency=low

  * NMU
  * Fixed multiline constants, closes: #195496.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 26 Jul 2003 07:23:07 +0000

queue (1.30.1-4) unstable; urgency=low

  * Added pty patch. Pty allocation on devfs is totally broken and highly
    suspect everywhere else. (closes: #81040)
  * Adopting package. (closes: #79129)

 -- Brian Ristuccia <bristucc@sw.starentnetworks.com>  Fri, 30 Nov 2001 18:23:57 -0500

queue (1.30.1-3) unstable; urgency=low

  * fix build failure on ia64 (closes: #105092)
  * fix broken use of time headers (closes: #113254)

 -- David Kimdon <dwhedon@debian.org>  Sun, 23 Sep 2001 23:09:53 -0600

queue (1.30.1-2) unstable; urgency=medium

  * Applied patch from suckfish@ihug.co.nz to fix a crash on any trivial
    command, related to rlimits. Closes: #81033

 -- Joey Hess <joeyh@debian.org>  Tue,  2 Jan 2001 10:46:02 -0800

queue (1.30.1-1) unstable; urgency=high

  * New upstram release.
    - Includes /dev/tty chmod fix. Closes: #56931 (critical)
  * It really is orphaned though -- someone else needs to take it from
    here, I don't use the package.

 -- Joey Hess <joeyh@debian.org>  Fri, 29 Dec 2000 21:28:05 -0800

queue (1.20.1-pre4-8) unstable; urgency=medium

  * Orphaned.

 -- Joey Hess <joeyh@debian.org>  Fri,  8 Dec 2000 14:57:20 -0800

queue (1.20.1-pre4-7) frozen unstable; urgency=medium

  * Fixed weird tty manuipulation bug with patch by author. Closes: #56931
    (critical bug)

 -- Joey Hess <joeyh@debian.org>  Sun,  6 Feb 2000 18:12:41 -0800

queue (1.20.1-pre4-6) unstable; urgency=low

  * Build deps.

 -- Joey Hess <joeyh@debian.org>  Sat,  4 Dec 1999 15:24:24 -0800

queue (1.20.1-pre4-5) unstable; urgency=low

  * Removed install-stamp target, which can cause some problems.

 -- Joey Hess <joeyh@debian.org>  Thu, 30 Sep 1999 13:27:17 -0700

queue (1.20.1-pre4-4) unstable; urgency=low

  * FHS
  * Use dh_installinfo.

 -- Joey Hess <joeyh@debian.org>  Mon,  6 Sep 1999 16:30:56 -0700

queue (1.20.1-pre4-3) unstable; urgency=low

  * Corrected permissions of queue binary. Closes: #43568

 -- Joey Hess <joeyh@debian.org>  Sun, 29 Aug 1999 18:19:20 -0700

queue (1.20.1-pre4-2) unstable; urgency=low

  * Rebuild with sudo to fix suidregister issue. DO NOT build this package
    with fakeroot.

 -- Joey Hess <joeyh@debian.org>  Fri, 25 Jun 1999 11:25:12 -0700

queue (1.20.1-pre4-1) unstable; urgency=low

  * New upstream release, first public debian release.

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Mar 1999 11:02:43 -0800

queue (1.20.1-pre3-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 1999 17:13:34 -0800

queue (1.12-1) unstable; urgency=low

  * First release. I'm sure it still needs some tweaking and ease-of-install
    additions.
  * Applied patch from author to make qsh not crash queued.
  * Disabled F_SETLK locking temporarily, it breaks under kernel 2.2.

 -- Joey Hess <joeyh@debian.org>  Thu, 11 Mar 1999 00:09:08 -0800
