=== debian/control ===
Source: queue
Section: admin
Priority: optional
Build-Depends: debhelper, flex, autotools-dev
Maintainer: Brian Ristuccia <bristucc@sw.starentnetworks.com>
Standards-Version: 3.2.1.0

Package: queue
Architecture: any
Depends: ${shlibs:Depends}
Description: transparent load balancing system
 GNU Queue is a load-balancing system that lets users control their remote
 jobs in an intuitive, transparent and nearly seamless way. This is done
 with local shell job control and signaling and with Queue's innovative
 proxy daemon mechanism. Queue can be used as a local replacement for rsh
 to hosts within a homogeneous cluster under single administrative control.
 Queue also supports the more traditional email-based load-balancing and
 distributed batch-processing facilities using a number of criteria to
 decide where to send jobs.
