=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	cp -f /usr/share/misc/config.guess /usr/share/misc/config.sub .
	./configure --enable-root --bindir=/usr/bin --sbindir=/usr/sbin \
		--datadir=/etc/queue --localstatedir=/var/lib --prefix=/usr
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	cp -f /usr/share/misc/config.guess /usr/share/misc/config.sub .
	-$(MAKE) distclean
	dh_clean random doc/queue.man config.guess config.sub

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs etc/queue
	$(MAKE) install DESTDIR=debian/tmp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs ACKNOWLEDGEMENTS AUTHORS NEWS README TODO HISTORY TESTING
	dh_installexamples
	dh_installmenu
	dh_installinfo doc/queue.info
#	dh_installemacsen
	dh_installinit
	dh_installcron
	dh_installmanpages
	dh_link usr/share/man/man1/queue.1 usr/share/man/man1/qsh.1 \
		usr/bin/queue usr/bin/qsh
#	dh_undocumented
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	chmod u+s debian/tmp/usr/bin/queue
	dh_suidregister
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
